 !  - Name of current file.
 !x - Name of current file without its extension.
 !p - Path of current panel.
 !P - Path of opposite panel.
 !f - Name of current file with full path.
 !F - Name of current file in the opposite panel with full path.
 !s - Path of current panel with trailing '\'
 !S - Path of opposite panel with trailing '\'
 !! - A literal, single !
 
 !t - Substitutes for the name of a file and causes the command to be
      executed once for each tagged file. If no files are tagged, !t is
      just like !. May be followed by an x to give the name without its
      extenstion, or by an f to give the full path.

 !l - Substitutes for a list of all tagged files, space separated. The
      command line length will not be allowed to grow beyond 1000
      characters so if many files are tagged, some might not make it. If
      this happens, the files that were not included remain tagged after
      the command is executed. Can be followed by an 'f', IE !lf, to use
      full paths for the file list.

 !L - Same as above but for the opposite panel.

 !@ - Substitutes for the name of a temporary file that contains a list
      of tagged files, one per line.

 !i"Question"
    - Substitutes for a value input from the user. This causes a small
      dialog to appear displaying the supplied question and an input
      field. If ESC is pressed during input the user menu command is
      terminated. If a !i appears on the same line as a !t, the question
      is asked only once even though the command may be executed
      multiple times.

ifdef(`WIN32',`dnl
Placing a ~ immediately after the ! will cause the short version of the
file name to be provided. 
EG !~f will give the short version of the full path.
')dnl
